Subject: Re: ARC article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Mar 2004 01:40:46 -0800

Hi Nick,
Thanks for sending in your A-10 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, March 09, 2004 1:21 PM
  Subject: ARC article

              Gallery Template #06

              "1/144 A-10A Warthog" 

              by "Nick Monopoli"
              --------------------

                    Steve Bamford will insert full sized version of photo 01.jpg here 

                   

              I built this little jet to commemorate a close encounter my wife and I had in Nevada. It's a great little kit with recessed panel lines, and incredible detail. It's 4.5 inches long! I tried to describe the encounter below. Bear in mind, this happened less than a month after 9/11.

                    Click on images below to see larger images
                   
                    Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

              I still get goose bumps when I think of it.

                    Steve Bamford will insert full sized version of photo 02.jpg here 

                   

              11/14/01-We raced along the desert highway, driving our little sports car through the sudden dips of the washes, and around the hairpin turns and curves. I shifted the tight 5 speed with glee, my driving senses on full alert. We were getting near to the Valley of Fire state park. The road climbed into the mountains. At the top of the pass the valley opened out before us. On either side of the car, steep rocky slopes rose up to sharp ridges running parallel to the road. Red hills filled our sight for miles ahead and to our left. Further out the tan desert ran in shallow hills to a strip of bright turquoise which appeared the width of your outstretched finger, then flat tan desert continued on forever. This colorful strip, I realized, must be Lake Meade, that giant manmade lake created with the Hoover Dam. Within that bright band I somehow noticed the silhouette of an A-10. It faced directly towards us, that familiar shape unmistakable. It veered neither left nor right, but grew larger, second by second. "There's an A-10 headed right at us" I said to Joy. "Do you see it?". It took a few seconds before she spotted it. By now it's obvious that the pilot had us in his sights. He couldn't miss our white sports car against the dessert tans. As I realize this, I start to get more and more excited. I'm laughing and yelling as our car slows in the middle of the highway. Don't let me crash into anything I yell, as the car rolls to a stop. On and on he comes, that great gray warthog bearing down on us. My emotions are now completely out of control. My wife asks if I'm all right. I laugh and yell something incoherent, tears streaming down my face. He's now directly ahead of us, about 50` off the ground. The twin engine roar echoes off the rock around us. As he speeds towards us, I flash my headlights and pump my fist out the open roof. I am absolutely delirious as the pilot dips his wings and roars over head banking sharply to disappear over the canyon walls. It is several minutes before I can drive again.

                    Click on images below to see larger images
                   
                    Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

              Photos and text © 2003 by "your name goes here"

             

        Attachment: c.zip (244.21KB)

       

------------------------------------------------------------------------------